
@charset "utf-8";


/* = RESET =
----------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0pt none;
    font: inherit;
    margin: 0pt;
    padding: 0pt;
    outline: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

input,textarea,button,div {
    outline: none;
}

body {
	line-height:1;
}

img {
    max-width: 100%;
}

ol, ul {
    list-style: none outside none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0pt;
}

a {
    text-decoration: none;
    color:#000;
}


/* = FONT =
----------------------------------------------------------------*/

@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('../font/MonoSocialIconsFont-1.10.eot');
    src: url('../font/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('../font/MonoSocialIconsFont-1.10.woff') format('woff'),
         url('../font/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('../font/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('../font/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 130%;
}

@font-face {
    font-family: 'alternategothic2_btregular';
    src: url('../font/alternategothic.eot');
    src: url('../font/alternategothic.eot?#iefix') format('embedded-opentype'),
         url('../font/alternategothic.woff') format('woff'),
         url('../font/alternategothic.ttf') format('truetype'),
         url('../font/alternategothic.svg#alternategothic2_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* = SELECTION =
----------------------------------------------------------------*/

::selection {
    color: #fff;
    background-color: #000;
}

::-moz-selection {
    color: #fff;
    background-color: #000;
}


/* = TYPOGRAPHY =
----------------------------------------------------------------*/

body {
	font-family:"roboto","helvetica neue",helvetica,arial,sans-serif;
	font-size:12px;
	color:#999;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "vollkorn", georgia, serif;
    font-weight: normal;
    color:#000;
}

h1{
	font-size:48px;
}

h2{
	font-size:34px;	
}

h3 {
    font-size: 30px;
}

h4{
    font-size: 26px;
}

h5{
	font-size:22px;
}

h6{
	font-size:18px;
}

cite, em, i {
    font-style: italic;
}

strong {
    font-weight: bold;
}

dl {
    margin: 0 1.625em;
}

dt {
    font-weight: bold;
}

dd {
    margin-bottom: 1.625em;
}

pre, code, tt {
    font: 12px 'andale mono', 'lucida console', monospace;
    display: block;
    word-wrap: break-word;
    color: #888;
    overflow: auto;
    padding: 20px;
    line-height: 20px;
    background: transparent url("../img/pre.png") repeat;
    border: 1px solid #e1e1e1;
    margin:22px 0;
    text-align:left;
}


/* = CLEAR & HORIZONTAL =
----------------------------------------------------------------*/

.clearfix:before,.clearfix:after,.row:before,.row:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row:after,.clearfix:after {
    clear: both;
}

.row,.clearfix {
    zoom: 1;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

hr {
    clear: both;
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
    margin:auto;
    height: 1px;
    border: none;
}

hr.line {
    clear: both;
    display: block;
    overflow: hidden;
    float: none;
    width: 100%;
    position: relative;
    margin: 35px 0;
    height: 1px;
    background-color: #e1e1e1;
    border: none;
}


/* = WORDPRESS CORE =
----------------------------------------------------------------*/

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #e1e1e1;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0 auto;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    margin: 12px 0 0 0;
    padding: 0 4px 5px;
}

.gallery-caption{
	
}


/* = RESPONSIVE VIDEO IFRAME =
----------------------------------------------------------------*/

.video-iframe {
    height: 0px;
    padding-bottom: 56%;
    position: relative;
}

.video-iframe iframe {
    height: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}


/* = COLUMN LAYOUT =
----------------------------------------------------------------*/

.one_fourth,.one_third,.one_half,.three_fourth,.four_fifth,.footer_one_fourth,.footer_one_third,.footer_one_half,.footer_three_fourth,.footer_four_fifth {
    margin-right: 4%;
    float: left;
    position: relative;
    overflow: hidden;
}

.one_fourth,.footer_one_fourth {
    width: 22%;
}

.one_third,.footer_one_third {
    width: 30.5%;
}

.one_half,.footer_one_half {
    width: 48%;
}

.three_fourth,.footer_three_fourth {
    width: 74%;
}

.four_fifth,.footer_four_fifth {
    width: 79%;
}

.last {
    margin-right: 0
}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
.flex-active-slide{z-index:1;}
